Bug 878086 - Update text when handling async tasks
Update text when handling async tasks
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-setup (Show other bugs)
3.1.0
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: Moran Goldboim
Dafna Ron
integration
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-19 11:06 EST by Alex Lourie
Modified: 2012-12-04 15:03 EST (History)
8 users (show)

See Also:
Fixed In Version: si24.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:03:51 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Lourie 2012-11-19 11:06:35 EST
The headline for the running tasks should be replaced with "The following tasks have been found running in the system".
Comment 3 Dafna Ron 2012-11-26 11:41:12 EST
verified on upgrade 3.0 to si24.4

During the upgrade process, RHEV Manager  will not be accessible.
All existing running virtual machines will continue but you will not be able to
start or stop any new virtual machines during the process.

Would you like to proceed? (yes|no): yes
Stopping ovirt-engine service...                         [ DONE ]
Stopping DB related services...                          [ DONE ]

Info: The following tasks have been found running in the system: 

System Tasks:
-----
Task ID: 2
Task name: AddVmFromTemplate
Task description: Adding a virtual machine based on a template
-----
Task ID: 2
Task name: AddVmFromTemplate
Task description: Adding a virtual machine based on a template
-----
Task ID: 2
Task name: AddVmFromTemplate
Task description: Adding a virtual machine based on a template

Note You need to log in before you can comment on or make changes to this bug.